@charset "utf-8";
/* CSS Document */
body {
	width:100%;
	margin:0;
	background:url(../fondo.jpg) no-repeat center;
}
.globalcontainer {
	width:1000px;
	height:700px;
	overflow:hidden;
	margin: 5% auto;
	border:1px solid #7f7f7f;
	background:white;
}
a {
	color:white;
	text-decoration:none;
}
.menu {
	fill:white;
}
#fotoCiudad, #fotoDibujo, #persianasAbiertas, #cuadro, .menu, .cerrar, #puerta, #cuadro, #fotoCuadro, #portafolio, #Celular {
	cursor:pointer;
}

svg iframe {
	width:850px; height:475px;
	border:o;
}
